#container{
    border-style: solid;
    width: 100%;
    padding: 2px;
}

#header{
    background-color: #666;
    text-align:center;
    padding: 20px;
}

#header h1{
    color: white;
    font-size: 35px;
}

#content{
    display:flex;
}

#contentleft{
    width: 30%;
    height: 300px;
    background-color:cadetblue;
    padding: 20px;
}

#contentright{
    width: 70%;
    height: 300px;
    background-color: aliceblue;
    padding: 20px;
}

#footer{
    background-color: #666;
    padding: 20px;
    text-align: center;
}

#footer p{
    color: aliceblue;
}
